apiVersion: v1
kind: Service
metadata:
  name: polena
  labels:
    app: polena
spec:
  type: NodePort
  ports:
    - name: http
      protocol: TCP
      port: 8080
      targetPort: 8080
  selector:
    app: polena